<select required class="form-control" name="user_role_grup_id">
    <option value="">&{'pilih.label'}</option>
#{list userRoleGrups, as:'urg'}
    <option value="${urg.id}" ${user?.user_role_grup_id == urg.id ? 'selected' : ''}>
    ${urg.nama_grup}
    </option>
#{/list}
</select>